Results 1 to 9 of 9

Thread: fglrx driver will not install with kernel 2.6.39-30-desktop

  1. #1
    Join Date
    Jun 2009
    Location
    Mangfall, Germany
    Posts
    1,558

    Default fglrx driver will not install with kernel 2.6.39-30-desktop

    Hi,

    Upgraded this morning to Linux 2.6.39-30-desktop x86_64.

    Now ati-driver-installer-11-5-x86.x86_64.run will not re-install.
    Had to go back to radeon driver.

    Is anyone else seeing the same issue.

    regards,
    michael

  2. #2
    Join Date
    Nov 2009
    Location
    Germany
    Posts
    80

    Default Re: fglrx driver will not install with kernel 2.6.39-30-desktop

    It concerns not only ati-divers. I have nvidia and must fall back to 260.19.44 and then reinstall 270.41.19.

  3. #3

    Default Re: fglrx driver will not install with kernel 2.6.39-30-desktop

    This is the easiest way:

    Skript: makerpm-ati-11.5.sh
    SHA1: makerpm-ati-11.5.sh.sha1

    1. init 3
    2. chown root:root makerpm-ati-11.5.sh
    chmod 744 makerpm-ati-11.5.sh
    3. ./makerpm-ati-11.5.sh -i
    4. reboot

    by Sebastian Siebert

  4. #4
    Join Date
    Mar 2008
    Location
    Oz
    Posts
    11,731
    Blog Entries
    2

    Default Re: fglrx driver will not install with kernel 2.6.39-30-desktop

    Quote Originally Posted by eugeniak1 View Post
    It concerns not only ati-divers. I have nvidia and must fall back to 260.19.44 and then reinstall 270.41.19.
    I'm still using 270.41.06 nvidia -- was not a problem with 2.6.39.30 today, so I better stick with it.
    Leap 42.3 & 15.1 &KDE
    FYIs from the days of yore

  5. #5
    Join Date
    Jun 2008
    Location
    Groningen, Netherlands
    Posts
    20,925
    Blog Entries
    14

    Default Re: fglrx driver will not install with kernel 2.6.39-30-desktop

    Quote Originally Posted by eugeniak1 View Post
    It concerns not only ati-divers. I have nvidia and must fall back to 260.19.44 and then reinstall 270.41.19.
    No issue here either with NVIDIA's 270.41.06, nor with latest beta 275.09. A question comes to mind: did you reboot before reinstalling the driver?
    ° Appreciate my reply? Click the star and let me know why.

    ° Perfection is not gonna happen. No way.

    http://en.opensuse.org/User:Knurpht
    http://nl.opensuse.org/Gebruiker:Knurpht

  6. #6
    Join Date
    Nov 2009
    Location
    Germany
    Posts
    80

    Default Re: fglrx driver will not install with kernel 2.6.39-30-desktop

    Quote Originally Posted by Knurpht View Post
    No issue here either with NVIDIA's 270.41.06, nor with latest beta 275.09. A question comes to mind: did you reboot before reinstalling the driver?
    Yes of course.

  7. #7
    Join Date
    Jun 2009
    Location
    Mangfall, Germany
    Posts
    1,558

    Default Re: fglrx driver will not install with kernel 2.6.39-30-desktop

    Hi v_gabor,

    Quote Originally Posted by v_gabor View Post
    This is the easiest way:
    Skript: makerpm-ati-11.5.sh
    SHA1: makerpm-ati-11.5.sh.sha1
    This morning the package 'fglrx64_xpic_SUSE114 Version: 8.850-1' was automatically downloaded
    and installed from AMD Graphics Drivers & Software

    I assume this is a consequence of using the script from by Sebastian Siebert

    One suprise was the included program /usr/bin/fgl_glxgears

    Thanks again for the tip

    Regards
    michael

  8. #8

    Default Re: fglrx driver will not install with kernel 2.6.39-30-desktop

    You're welcome!

    And...
    If you will update your kernel, the script will recompile the fglrx module aromaticity under system boot.

    Regards:
    Gábor

  9. #9

    Default Re: fglrx driver will not install with kernel 2.6.39-30-desktop

    No "aromaticity"
    Rightly automatic

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •